Subject: Re: bug#55930: 29.0.50; Removing some items from Emacs FAQ for MS Windows

From: Jim Porter <[email-masked]>
Date: Mon, 13 Jun 2022 16:46:35 -0700

On 6/13/2022 5:39 AM, Arash Esbati wrote:
> I don't have any MinGW64/MSYS2 shares ;-)  I just wanted to cover the
> aspect that many precompiled binaries of programs are available from
> this project.  Maybe I put that note somewhere else.

On the subject pointing people to precompiled MS Windows binaries of 
useful GNU tools, one really easy way for users is to add C:\Program 
Files\Git\usr\bin to their PATH (or wherever Git was installed). On MS 
Windows, Git comes with quite a few of the most-common commands (I think 
from MSYS2, actually), and I'd imagine that many Emacs users also have 
Git installed.

I'm not sure this is worth putting in the FAQ, but I thought I'd mention 
it just in case.